/*****************************************************************************
 * Main elements
 ****************************************************************************/
html {
  overflow-y: scroll;
}
a {
  cursor:grabbing;
}
div {
  cursor:grab;
}


body {
  background-color:000113;
   background-image: url(https://elrondislove.net/sprite.png), url(https://elrondislove.net/sprite2.png);
  background-position: bottom right, bottom left;
  background-repeat: repeat-y;
  background-attachment: fixed;
    background-size: 20%;

  }

h1, h2, h3, a {
  color: cad107;
  font-family: helvetica;
}

p, i, b, u {
  color: cac6fb;
  font-family: helvetica;
}


body {
  letter-spacing: 1px;
  cursor: wait
   font-family: 'helvetica';
}

input, button {
  border-radius: 0;
}

@font-face {
  font-family:sans-serif;
 }

.helvetica{
  font-family: Helvetica;
}


.subtle-link {
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-weight: 700;
}

a {
  color: cad107;
  text-decoration: bold;
  font-family: helvetica;
}

a:hover, a:active, a:focus {
  text-decoration: italic bold;
  FONT-family: helvetica;
  color: #cad107;
}

 <!––text-shadow: 1px 1px 2px  white, 0 0 10px green, 0 0 5px green;––>


